@charset "utf-8";
* {
    margin: 0; padding: 0; box-sizing: border-box;
}


html, body {
width: 100%; height: 100%;
font-family: 'Noto Serif KR', serif;
}

.section {
width: 100%;
height: 100%;   
overflow: hidden;
position: absolute;
z-index: 0;
}

#S0 {z-index: 0;
    position: fixed;
top:0;}
#S1 {z-index: 1001;}
#S2 {z-index: 1002;}
#S3 {z-index: 1003;}
#S4 {z-index: 1004;}
#S5 {z-index: 1005;}
#S6 {z-index: 1006;}
#S7 {z-index: 1007;}
#S8 {z-index: 1008;}


.index {
    width: 100%;
    height: 100%;
    background: #e9e7f5;
    
}

.index .purpleBox {width: 990px; height: 400px; background: #a498da; 
    position: absolute;
    top: 500px;
    left: 0;
    width: 0;
}

.index .navyBox {
    width: 1269px; height: 327px; 
    background: #28466f;
    position: absolute;
    top: 250px;
    right: 0;
    width: 0;
}

.index .blueBox {
    width: 420px; height: 645px; background: #4528f2;
    position: absolute;
    top: 0px;
    left:30%;
    height: 0;
}


.index .pinkBox {
    width: 291px; height: 570px; background: #cbabd2;
    position: absolute;
    bottom: 0;
    right: 32.7%;
    height: 0;
}

.index .logoBox {
    position: absolute;
    top: 180px;
    left: 34%;
}

.index .logoBox>img {
    display: none;
}


.index .scroll {
    position: absolute;
    bottom: 20px; left: 50%; margin-left: -20px;
    font-size: 35px;
    color: #4528f2;
    display: none;
    animation: scrl 0.8s infinite alternate linear;
}

@keyframes scrl {
    20% {bottom: 20px;}
    100% {bottom: 40px;}
}

.profile {
    width: 100%;
    height: 100%;
    background: #e9e7f5; 
    left: 0; top:0;
}
.profile .pic1 {
    position: absolute;
    top: 330px;
    left: 23%;
    width: 970px;
    height: 280px;
    display: none;
}

.profile .pic2 {
    position: absolute;
    top:0;
    left: 0;
    width: 683px;
    height: 400px;
    display: none;
}

.profile .pic3 {
    position: absolute;
    top: 480px;
    left: 6%;
    width: 380px;
    height: 415px;
    display: none;
}

.profile .pic4 {
    position: absolute;
    bottom: 20%;
    right: 5%;
}

.profile .pf_purpleBox {
    width: 560px;
    height: 526px;
    background: rgba(106,85,196,0.54);
    position: absolute;
    bottom: 0;
    left: 31.5%;
}

.profile .pf_blueBox {
    width: 130px;
    height: 130px;
    background: rgba(69,40,242,0.54);
    position: absolute;
    top: 260px;
    left: 31%;
}

.profile .pf_pinkBox {
    width: 617px;
    height: 213px;
    background: rgba(203,171,210,0.54);
    position: absolute;
    bottom: 220px;
    left: 4%;
}


.profile .swja_info {
    position: absolute;
    top: 5%; right: 5%;
    text-align: right;
    font-size: 16px;
    z-index: 999;
}


video {
    width: 100%;
}

.play {
    z-index: 999;
    background: orange;
    width: 1278px;
    height: 608px;
    margin: auto;
    background: #fff;
    position: absolute;
    left: 50%; margin-left: -639px;
    top: 50%; margin-top: -304px;
    overflow: hidden;
    
}


.albumBox1 {
    width: 100%;
    height: 100%;
    background: #4528f2; 
}

.albumBox1 p:nth-of-type(1) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    top: 30px; left: 40px;
}

.albumBox1 p:nth-of-type(2) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    top: 30px; right: 40px;
    
}

.albumBox1 p:nth-of-type(3) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    bottom: 30px; left: 40px;
}

.albumBox1 p:nth-of-type(4) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    bottom: 30px; right: 40px;
}

.albumBox1 .albumArt1 {
    width: 1278px;
    height: 608px;
    margin: auto;
    position: absolute;
    left: 50%; margin-left: -639px;
    top: 50%; margin-top: -304px;
}

.albumBox1 .albumVid1 {
    width: 1278px;
    height: 608px;
    margin: auto;
    background: #fff;
    position: absolute;
    left: 50%; margin-left: -639px;
    top: 50%; margin-top: -304px;
    overflow: hidden;
}

.albumBox2 {
    width: 100%;
    height: 100%;
    background: #cbabd2; 
}

.albumBox2 p:nth-of-type(1) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    top: 30px; left: 40px;
}

.albumBox2 p:nth-of-type(2) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    top: 30px; right: 40px;
    
}

.albumBox2 p:nth-of-type(3) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    bottom: 30px; left: 40px;
}

.albumBox2 p:nth-of-type(4) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    bottom: 30px; right: 40px;
}

.albumBox2 .albumArt2 {
    width: 1278px;
    height: 608px;
    margin: auto;
    position: absolute;
    left: 50%; margin-left: -639px;
    top: 50%; margin-top: -304px;
}

.albumBox2 .albumVid2 {
    width: 1278px;
    height: 608px;
    margin: auto;
    background: #fff;
    position: absolute;
    left: 50%; margin-left: -639px;
    top: 50%; margin-top: -304px;
    overflow: hidden;
}
.albumBox3 {
    width: 100%;
    height: 100%;
    background: #294670; 
}


.albumBox3 p:nth-of-type(1) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    top: 30px; left: 40px;
}

.albumBox3 p:nth-of-type(2) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    top: 30px; right: 40px;
    
}

.albumBox3 p:nth-of-type(3) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    bottom: 30px; left: 40px;
}

.albumBox3 p:nth-of-type(4) {
    -webkit-text-stroke: 0.5px #fff;
    font-size: 60px;
    color: transparent;
    position: absolute;
    bottom: 30px; right: 40px;
}

.albumBox3 .albumArt3 {
    width: 1278px;
    height: 608px;
    margin: auto;
    position: absolute;
    left: 50%; margin-left: -639px;
    top: 50%; margin-top: -304px;
}
.albumBox3 .albumVid3 {
    width: 1278px;
    height: 608px;
    margin: auto;
    background: #fff;
    position: absolute;
    left: 50%; margin-left: -639px;
    top: 50%; margin-top: -304px;
    overflow: hidden;
}
.footer {
    width: 100%;
    height: 100%;
    background: #fff; 
    text-align: center; 
    overflow: hidden;
    font-size: 25px;
    color: #666;
}

.footer p:nth-of-type(1) {
    -webkit-text-stroke: 0.5px #000;
    font-size: 60px;
    color: transparent;
    position: absolute;
    top: 30px; left: 40px;
    
}


.footer .snsBox {
    width: 1299px;
    height: 326px;
    margin: 200px auto;
}

.footer .sns {
    width: 325px;
    height: 325px;
    float: left;
    margin-right: 12.3%;
}

.footer .video {
    width: 325px;
    height: 325px;
    margin-right: 12.3%;
    float: left;
}

.footer .msb {
    width: 325px;
    height: 325px;
    
    float: right;
}

.footer .sns a {
    display: block;
    width: 100%;
    height: 100%; 
    background: url(../artist-img/hov_sns.png) no-repeat center;  
}

.footer .sns a:hover {
    background: url(../artist-img/hov_sns1.png) center;
    transition: all 1.5s;
}

.footer .video a {
    display: block;
    width: 100%;
    height: 100%; 
    background: url(../artist-img/hov_vid.png) no-repeat center;
}

.footer .video a:hover {
    background: url(../artist-img/hov_vid1.png) center;
    transition: all 1.5s;
}
.footer .msb a {
    display: block;
    width: 100%;
    height: 100%; 
    background: url(../artist-img/hov_msb.png) no-repeat center;
}

.footer .msb a:hover {
    background: url(../artist-img/hov_msb1.png) center;
    transition: all 1.5s;
}

